#mysubmit { background-color: #cfc; font-size: 60%;
    padding: 20px; font-weight: bold; }
#button-submit {background-color:#0084cc;color:#ffffff; font-size: 90%;
    padding: 5px; font-weight: bold; }
#button-reset {background-color:#ff0000;color:#ffffff; font-size: 90%;
    padding: 5px; font-weight: bold; }
.cstaff {font-size:.75em;line-height:normal;color:#ffffff; background-color:#cc9900; }
.nobr {white-space: nowrap;}
.displaydetails {margin-left:0px;}
p.displaydetails {
	font-size:.8em;line-height:normal;font-family: verdana, sans-serif;
	}
.technology{ /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	margin: 10px 0;
	font: bold 12px Verdana;
}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/
	color: #993300;
}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
	color: #006699;
}
.contactHeader {
		font-size:.8em;
} 